Subject: Re: bug#12638: 24.2.50; FR: Some suggestions for icomplete-mode

From: Jambunathan K <[email-masked]>
Date: Fri, 11 Jan 2013 11:17:21 +0530

Stefan

> The case to be handled is "Complete, but not unique".  

You need to take some action on this issue.

icomplete.el has marched ahead atleast by two versions, since I floated
these changes.

My only concern is that, I am totally confused about what I should do
with the patch.  (I am no reader of your mind - Will you re-work it
yourself or apply it as such etc.)

I desire (or rather insist!) a firm closure to this stuff.
--